## ruby-test-after-commit 0.2.3+gh

=== debian/changelog ===
ruby-test-after-commit (0.2.3+gh-1) unstable; urgency=low

  * Initial release (Closes: #743838)

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Apr 2014 13:43:49 +0530
