=== debian/control ===
Source: ruby-test-after-commit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~),
 ruby-rails-observers, ruby-i18n (>= 0.6.9~), ruby-rspec, ruby-sqlite3,
 ruby-activerecord
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-test-after-commit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-test-after-commit.git;a=summary
Homepage: https://github.com/grosser/test_after_commit
XS-Ruby-Versions: all

Package: ruby-test-after-commit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: makes after_commit callbacks testable in Rails 3+ with transactional_fixtures
 Make after_commit callbacks fire in tests for Rails 3+ with
 transactional_fixtures = true.
 .
 Learn more: /usr/share/docs/ruby-test-after-commit/Readme.md
