## ruby-test-after-commit 1.0.0

=== debian/changelog ===
ruby-test-after-commit (1.0.0-1build1) xenial; urgency=medium

  * No-change rebuild to add a gemspec file.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Mar 2016 15:40:19 +0100

ruby-test-after-commit (1.0.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream release.
  * Update packaging using dh-make-ruby -w

 -- Thiago Ribeiro <thiago@pencillabs.com>  Wed, 02 Mar 2016 16:33:17 -0300

ruby-test-after-commit (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #808515).
  * d/control: Switch to cgit for vcs-browser field.
               Bumped Standards-Version to 3.9.6 (no changes needed).
               Bumped compat version to 9.
  * d/patches: Disable bundler usage during spec tests.

 -- Sebastien Badia <seb@sebian.fr>  Sun, 20 Dec 2015 23:24:46 +0100
