=== debian/control ===
Source: ruby-test-after-commit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.7.5~),
               ruby-activerecord,
               ruby-i18n (>= 0.6.9~),
               ruby-rails-observers,
               ruby-rspec,
               ruby-sqlite3
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-test-after-commit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-test-after-commit.git
Homepage: https://github.com/grosser/test_after_commit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-test-after-commit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: makes after_commit callbacks testable in Rails 3+ with transactional_fixtures
 Make after_commit callbacks fire in tests for Rails 3+ with
 transactional_fixtures = true.
 .
 Learn more: /usr/share/docs/ruby-test-after-commit/Readme.md
